Subject: New Reply Received - Hi
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sun, 06 Sep 2020 17:52:14 +0000

Hi Ezzaldeen Mahyoub,  The customer has responded to the ticket.  Hi  Ticket comment <div>Thanks for quick response 
I just want to launch a complaint about my order #9797781479. I received the order on 24th of august and right after receiving I realized its not the right size for my order so i proceeded with the return with an email but got no response till im writing this. I thrice tried to return the item in store as well as 2 times i spoke to your customer care but unfortunately they couldn’t resolve my issue till now!</div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1461052